/* line 8, ../sass/modal.scss */
div.ctools-modal-content {
  background: #fff;
  color: #231f20;
  padding: 0;
  margin: 2px;
  width: 600px;
  text-align: left;
  -webkit-box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.45);
  -moz-box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.45);
  box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.45);
}

/* line 18, ../sass/modal.scss */
div.ctools-modal-content .modal-title {
  font-weight: 700;
  color: white;
  font-family: "Droid Serif", Georgia, "Times New Roman", Times, "DejaVu Serif", serif;
  font-style: italic;
  overflow: hidden;
  font-style: italic;
  font-weight: 700;
  white-space: nowrap;
}

/* line 30, ../sass/modal.scss */
div.ctools-modal-content .modal-header {
  background-color: #2e2a2a;
  height: 30px;
  line-height: 30px;
  padding: 0 6px 0 20px;
}

/* line 37, ../sass/modal.scss */
div.ctools-modal-content .modal-header a {
  color: white;
  float: right;
}

/* line 42, ../sass/modal.scss */
div.ctools-modal-content .modal-content {
  padding: 10px 15px 0 15px;
  overflow: auto;
  position: relative;
  /* Keeps IE7 from flowing outside the modal. */
}

/* line 51, ../sass/modal.scss */
div.ctools-modal-content .modal-header .close {
  margin-top: 8px;
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  width: 16px;
  height: 16px;
  background-position: -110px -2px;
}
/* line 56, ../sass/modal.scss */
div.ctools-modal-content .modal-header .close img {
  display: none;
}

/* line 59, ../sass/modal.scss */
div.ctools-modal-content .modal-content .modal-throbber-wrapper {
  text-align: center;
}

/* line 63, ../sass/modal.scss */
div.ctools-modal-content .modal-content .modal-throbber-wrapper img {
  margin: auto;
}

/** modal forms CSS **/
/* line 69, ../sass/modal.scss */
div.ctools-modal-content .form-item label {
  width: 15em;
  float: left;
}

/* line 74, ../sass/modal.scss */
div.ctools-modal-content .form-item label.option {
  width: auto;
  float: none;
}

/* line 79, ../sass/modal.scss */
div.ctools-modal-content .form-item .description {
  clear: left;
}

/* line 83, ../sass/modal.scss */
div.ctools-modal-content .form-item .description .tips {
  margin-left: 2em;
}

/* line 87, ../sass/modal.scss */
div.ctools-modal-content .no-float .form-item * {
  float: none;
}

/* line 91, ../sass/modal.scss */
div.ctools-modal-content .modal-form .no-float label {
  width: auto;
}

/* line 97, ../sass/modal.scss */
div.ctools-modal-content fieldset,
div.ctools-modal-content .form-radios,
div.ctools-modal-content .form-checkboxes {
  clear: left;
}

/* line 101, ../sass/modal.scss */
div.ctools-modal-content .resizable-textarea {
  width: auto;
  margin-left: 15em;
  margin-right: 5em;
}

/* line 107, ../sass/modal.scss */
div.ctools-modal-content .container-inline .form-item {
  margin-right: 2em;
}

/* line 111, ../sass/modal.scss */
#views-exposed-pane-wrapper .form-item {
  margin-top: 0;
  margin-bottom: 0;
}

/* line 116, ../sass/modal.scss */
div.ctools-modal-content label.hidden-options {
  background: transparent url(../images/arrow-active.png) no-repeat right;
  height: 12px;
  padding-right: 12px;
}

/* line 122, ../sass/modal.scss */
div.ctools-modal-content label.expanded-options {
  background: transparent url(../images/expanded-options.png) no-repeat right;
  height: 12px;
  padding-right: 16px;
}

/* line 129, ../sass/modal.scss */
div.ctools-modal-content .option-text-aligner label.expanded-options,
div.ctools-modal-content .option-text-aligner label.hidden-options {
  background: none;
}

/* line 133, ../sass/modal.scss */
div.ctools-modal-content .dependent-options {
  padding-left: 30px;
}
